#views-exposed-form-documents-interns-page-1 .views-exposed-form {
	padding: 2em;
	background-color: #dedede;
	margin-bottom: 2em;
}
#views-exposed-form-documents-interns-page-1 .form--inline .form-item {
	margin-right: 1.5em;
}

.view-documents-interns .file--application-pdf {
	background-image: none;
}
.view-documents-interns .file a::before {
	display: inline-block;
	width: 15px;
	height: 15px;
	content: "";
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-right: 10px;
}
.toolbar-icon-menu-link-contentc3c94efe-275b-4aa6-8d23-533fa80a99a5::before,
.view-documents-interns .file a::before {
	background-image: url(../../../../misc/icons/787878/file.svg);
}
